Index: branches/2.4/language/da_DK/admin.lang.php
===================================================================
--- branches/2.4/language/da_DK/admin.lang.php	(revision 16978)
+++ branches/2.4/language/da_DK/admin.lang.php	(revision 18154)
@@ -911,21 +911,31 @@
 $lang['%s in the future'] = '%s i fremtiden';
 $lang['Added by %s'] = 'Tilføjet af %s';
-$lang['Numeric identifier : %d'] = 'Numerisk identifikator : %d';
+$lang['Numeric identifier : %d'] = 'Numerisk identifikator: %d';
 $lang['Original file : %s'] = 'Original fil: %s';
 $lang['Posted %s on %s'] = 'Sendt %s den %s';
-$lang['Rated %d times, score : %.2f'] = 'bedømt %d gange, vurdering:%.2f';
-$lang['Sharpen'] = 'Gør skarp';
-$lang['Visited %d times'] = 'besøgt %d antal gange';
+$lang['Rated %d times, score : %.2f'] = 'Bedømt %d gange, vurdering: %.2f';
+$lang['Sharpen'] = 'Gør skarpere';
+$lang['Visited %d times'] = 'Besøgt %d gange';
 $lang['Watermark'] = 'Vandmærke';
 $lang[' and %d virtuals'] = 'og %d virtuel';
-$lang['%d physicals'] = '%d fysisk';
+$lang['%d physicals'] = ' %d fysisk';
 $lang['%d week'] = '%d uge';
 $lang['%d weeks'] = '%d uger';
-$lang['Edit photo'] = 'Rediger foto';
-$lang['create a new site'] = 'opret et nyt site';
-$lang['No order field selected'] = 'Der er ikke udfyldt ordre feltet';
+$lang['Edit photo'] = 'Rediger fotografi';
+$lang['create a new site'] = 'opret et nyt websted';
+$lang['No order field selected'] = 'Rækkefølgefeltet er ikke valgt';
 $lang['Duplicate selected tags'] = 'Kopier valgte tags';
 $lang['Name of the duplicate'] = 'Navn på kopi';
-$lang['Source tag'] = 'Original tag';
-$lang['Tag "%s" is now a duplicate of "%s"'] = 'Tag "%s" er nu en kopi af "%s"';
+$lang['Source tag'] = 'Kildetag';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Tagget "%s" er nu en kopi af "%s"';
+$lang['Format'] = 'Format';
+$lang['Invalid dimension'] = 'Ugyldig dimension';
+$lang['Landscape'] = 'Landskab';
+$lang['Minimum height'] = 'Minimal højde';
+$lang['Minimum width'] = 'Minimal bredde';
+$lang['Panorama'] = 'Panorama';
+$lang['Portrait'] = 'Portræt';
+$lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'Den installerede version af %s [%s] er ikke kompatibel med den krævede version [%s]';
+$lang['Manage photos'] = 'Håndter fotografier';
+$lang['View in gallery'] = 'Se i galleri';
 ?>
